local fn = _gn(0xB3CD51E3DB86F176)
--- NativeDB Introduced: v1290
function Global.GetEntityInsideExplosionSphere(explosionType, x, y, z, radius)
	return _in2(fn, explosionType, x, y, z, radius, _ri)
end
